html,body { height : auto ;}
#contener{
	margin:auto;
font-family:Helvetica, Arial,
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
	max-height: 999999px;
}

#header{
	background-color:#000;
		/*border-bottom:5px solid #4B4B4B;*/
font-family:Helvetica, Arial,
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
 	font-size: 18px;
	padding: 10px;
	}

#footer{
	border-top:3px solid #999;
	margin-top:15px;
	padding-top:10px;
	}

.rogo{
	color:#fff;
	max-height: 999999px;
	}
#moji-now {
    padding: 8px 0px 20px 15px;
    font-size: 14px;
    line-height: 160%;
    margin: 8px;
}

.syugou-jikan{
   font-size:14px;
	line-height: 150%;
}

#moji{
	padding-left:8px;
	font-size:16px;
	line-height: 150%;
}

#moji-foot{
	font-size:12px;
	line-height: 150%;
	}
#moji-foot a{
	text-decoration: none;
    color:#00a0e9;	
	}
#moji-foot a:visited{
	text-decoration: none;
    color:#00a0e9;	
	}


.bar{
font-size:28px;
padding:15px;
color:#EE161F;
}
	
.time{
font-size:34px;
font-weight:bold;
color:#EE161F;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
	
	
#bottun{
	position: relative;
    width:80%;
	margin:auto;
    font-size:18px;
    padding: 35px 0 20px;
	text-decoration:none;
    display:block;
    text-align:center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    border-radius:50px;
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #c0c0c0;
	outline:0;
	color:#616263; 
}

#bottun a {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 16px;
    height:100%;
    width: 100%;
    text-decoration: none;
    color:#616263;
    outline:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

#bottun a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.5;
	}
#bottun a:active {
	text-decoration: none;
	outline:0;
} 
.taisetu{
	color:#333;
	font-size:18px;

}



.ation{
font-size:20px;
line-height: 120%;
padding-bottom:8px;
color:#F00;
}

.image{
	border:#c1c1c1;
	padding-right:15px;
	
	}

.kyoutyou{
	color:#F00;
	}


	
	
#hutatuhyouji{
text-align:right;
margin-top:5px;
}

#rogoicon{
margin-right:3px;
}

#lang-link{ 	
    list-style: none;
    margin-left:-28px;
} 
#lang-link li {
  text-align: center;
  font-size:24px;
  padding:8px;
  display: inline-block;
  margin-right:16px;
}
#lang-link li a{
 color:#5c9ee7;
}
.map{
background-image: url("map.png");
background-position: center center;
background-repeat: no-repeat;
height:360px;
margin-bottom:10px;
}
.map_shop{
background-image: url("shop.png");
background-position: center center;
background-repeat: no-repeat;
height:360px;
margin-bottom:10px;
}

.table-zentai{
width:100%;
margin:0 auto;
margin-top:30px;
margin-left:15px;
}
.table-zentai td{
text-align:center;
}
.t-left{
width:50%;
font-size:32px;
}
.t-right{
width:50%;
font-size:32px;
}
li{
margin-bottom: 10px;
}
#bottun{
	margin-bottom:25px;

}
@media screen and (max-width: 480px){
/*スマホ表示*/
.number{font-size: 30px;!important
}

.table-syugou{
margin-left:-10px;
}
.syugou-jikan{
   font-size:14px!important;
   padding:5px;
   
}
.t-left{
width:50%;
font-size:16px;
}
.t-right{
width:50%;
font-size:16px;
}

.br-sp { display:none; }

.map{
background-image: url("map.png");
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
width:100%;
height:260px;
}
.map_shop{
background-image: url("shop.png");
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
width:100%;
height:260px;
}
}
@media screen and (min-width:768px) and ( max-width:1024px) {
.br-sp { display:none; 
}
#bottun{
	margin-bottom:20px;

}
.syugou-jikan{
   font-size:14px;
	line-height: 180%;
}
}

@media screen and (min-width: 980px) {
/* パソコン表示 */
.number{font-size: 80px;
   margin-right:-30px;
}
.bar{
font-size: 58px!important;
padding:60px;
}
.syugou-jikan
{
   font-size:16px;
   text-align:center;
}
.time{
font-size:80px;
font-weight:bold;
color:#EE161F;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
margin-left:-30px;
}
.table-syugou{
margin-left:-30px;
}
#lang-link li {
  text-align: center;
  font-size:24px;
  padding:8px;
  display: inline-block;
  margin-right:25px;
}
#moji-now{
	font-size:16px;
	line-height:180%;
}
#bottun{
	margin-bottom:25px;
}
.taisetu{
	margin-top:15px;
}

}

